# ApiExternalAccountCategoryList Data Model

Represents a list of external account categories.

Properties
name | data type | description
--- | --- | ---
items | array of ApiExternalAccountCategory |

Example

    {
      "items" : [ {
        "name" : "...",
        "displayName" : "...",
        "description" : "..."
      }, {
        "name" : "...",
        "displayName" : "...",
        "description" : "..."
      } ]
    }